@charset "utf-8";
/* CSS Document - about */
#content{
	width:900px;
	padding:0 0 10px 0;
	margin-left:34px;
	position:relative;
	line-height:26px;
}

#content img{
	max-width: 750px;
	height:auto !important;
}
#content .list{
	width:265px;
	height:228px;
	float:left;
	margin:0 17px;
}
#content .list .info{
	height:55px;
	background:#EEEEEE;
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	transition: all 200ms linear;
}
#content .list .date{
	width:69px;
	float:left;
	text-align:center;
	line-height:17px;
	color:#666666;
	border-right:#B5A869 1px solid;
	text-decoration:none;
	margin-top:11px;
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	transition: all 200ms linear;
}
#content .list .date span{
	font-size:26px;
	font-weight:bold;
	display:block;
}
#content .list .name{
	width:175px;
	color:#666666;
	font-size:12px;
	line-height:17px;
	float:right;
	padding:10px;
	text-decoration:none;
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	transition: all 200ms linear;
}
#content .list .photo{
	width:265px;
	height:173px;
	text-align:center;
}
#content .list .photo img{
	max-width:265px;
	max-height:173px;
}
#content .list a{
	color:#666666;
	text-decoration:none;
}
#content .list a:hover .name{
	color:#FFFFFF;
	text-decoration:none;
}
#content .list a:hover .info{
	color:#FFFFFF;
	text-decoration:none;
	background:#B5A869;
}
#content .list a:hover .date{
	color:#FFF;
	border-right:#FFF 1px solid;
}
/**************************************************/
#box_u{
	display:none;
}
.content_in {
	width:800px;
	margin:45px;
	position:relative;
	line-height:26px;
}
.content_in .list{
	line-height:20px;
	color:#666666;
	font-size:13px;
	text-decoration: none;
	margin-bottom:40px;
	padding:10px 10px 10px 10px;
	border:#E1E1E1 1px solid;
}
.content_in .name{
	width:650px;
	line-height:20px;
	color:#545454;
	font-size:13px;
	float:right;
	padding:0px 0px 0px 10px;
}
.content_in .date{
	width:110px;
	float:left;
	height: 20px;
	color: #B3A667;
	line-height:20px;
	border-right:#E1E1E1 1px solid;
}
.content_in .date span{
	color:#463100;
}
.content_in .photo {
	height:370px;
	text-align:center;
	border-bottom:#CCCCCC 1px dotted;
}
.content_in .photo_b {
	width: 489px;
	height: 315px;
	float: left;
	position:relative;
	padding:5px;
	text-align: center;
	background:#EEEEEE;
	border:#D6D6D6 1px solid;
}
.content_in .photo_b span{
	width:490px;
	height:380px;
	background:url(top.png) no-repeat;
	position:absolute;
	left:0px;
	top:0px;
	z-index:10;
}

.content_in .photo_b img {
	max-width:489px;
	max-height: 315px;
}
.content_in .photo_s_list {
	width:282px;
	float: right;
	padding:0px 0 0 0;
	overflow:hidden;
}
.content_in .photo_s {
	width: 131px;
	height: 84px;
	margin: 0px 5px 37px 5px;
	float:left;
	text-align: center;
	position:relative;
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	transition: all 200ms linear;
}
.content_in .photo_s img {
	max-width: 131px;
	max-height: 84px;
}
.content_in .photo_s a{
	width: 131px;
	height: 84px;
	display:block;
	position:absolute;
	top:0px;
	left:0px;
	z-index:50;
	opacity:0;
	background:url(top.png) no-repeat;
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	transition: all 200ms linear;
}
.content_in .photo_s a:hover{
	opacity:1;
}
.content_in .photo_s:hover {
}
.content_in .con {
	margin: 0 auto;
	color:#777777;
	line-height: 24px;
	padding:30px 0 0 0;
}
.content_in .con img{
	max-width:800px;
	height:auto !important;
}
